/*--- Avanquest WebEasy Page Style ---*/


.cc13               { /* Common */
	font            : italic bold 12pt 'Book Antiqua', Times, Georgia, serif;
	color           : #000000;
	}
.cc14               { /* Common */
	font            : italic bold 11pt 'Book Antiqua', Times, Georgia, serif;
	color           : #c0c0c0;
	}
span#e20            { /* button%20bar%20horiz.jpg */
	background      : transparent url(button%20bar%20horiz.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 577.50pt;
	height          :  90.00pt;
	}
img#e19             { /* sparrowland005014.jpg */
	position        : absolute;
	left            :  17.25pt;
	top             :   7.50pt;
	width           :  60.00pt;
	height          :  60.00pt;
	}
img#e18             { /* sparrowland005012.jpg */
	position        : absolute;
	left            :  98.25pt;
	top             :  21.00pt;
	width           :  60.00pt;
	height          :  60.00pt;
	}
img#e17             { /* sparrowland005010.jpg */
	position        : absolute;
	left            : 180.00pt;
	top             :   9.00pt;
	width           :  60.00pt;
	height          :  60.00pt;
	}
img#e16             { /* sparrowland005008.jpg */
	position        : absolute;
	left            : 257.25pt;
	top             :  23.25pt;
	width           :  60.00pt;
	height          :  60.00pt;
	}
img#e15             { /* sparrowland005006.jpg */
	position        : absolute;
	left            : 340.50pt;
	top             :   8.25pt;
	width           :  60.00pt;
	height          :  60.00pt;
	}
img#e14             { /* sparrowland005004.jpg */
	position        : absolute;
	left            : 420.75pt;
	top             :  20.25pt;
	width           :  60.00pt;
	height          :  60.00pt;
	}
img#e13             { /* sparrowland005002.jpg */
	position        : absolute;
	left            : 504.75pt;
	top             :   9.75pt;
	width           :  60.00pt;
	height          :  60.00pt;
	}
div#e12             { /* home  */
	position        : absolute;
	left            :  34.50pt;
	top             :  29.25pt;
	width           :  40.50pt;
	height          :  25.50pt;
	}
div#e11             { /* &nbsp;&nbsp;over\ \&nbsp... */
	position        : absolute;
	left            : 114.75pt;
	top             :  26.25pt;
	width           :  36.00pt;
	height          :  47.25pt;
	}
div#e10             { /* glimpses  */
	position        : absolute;
	left            : 188.25pt;
	top             :  27.75pt;
	width           :  47.25pt;
	height          :  32.25pt;
	}
div#e9              { /* &nbsp;&nbsp;song\ \lyric... */
	position        : absolute;
	left            : 271.50pt;
	top             :  36.00pt;
	width           :  36.00pt;
	height          :  35.25pt;
	}
div#e8              { /* &nbsp;&nbsp;song\ \roots */
	position        : absolute;
	left            : 354.75pt;
	top             :  22.50pt;
	width           :  36.00pt;
	height          :  35.25pt;
	}
div#e7              { /* links */
	position        : absolute;
	left            : 438.75pt;
	top             :  41.25pt;
	width           :  36.00pt;
	height          :  18.00pt;
	}
div#e6              { /* contact */
	position        : absolute;
	left            : 517.50pt;
	top             :  31.50pt;
	width           :  40.50pt;
	height          :  21.75pt;
	}
span#e5             { /* sparrowland005001.jpg */
	background      : transparent url(sparrowland005001.jpg) no-repeat top left;
	position        : absolute;
	left            :  13.50pt;
	top             : 490.50pt;
	width           : 495.00pt;
	height          : 634.50pt;
	}
span#e4             { /* glimpses%20cover.jpg */
	background      : transparent url(glimpses%20cover.jpg) no-repeat top left;
	position        : absolute;
	left            :  18.75pt;
	top             : 103.50pt;
	width           : 375.00pt;
	height          : 375.00pt;
	}
div#e3              { /* The album was begun almo... */
	position        : absolute;
	left            :  45.00pt;
	top             : 516.00pt;
	width           : 425.25pt;
	height          : 412.50pt;
	}
div#e2              { /* © sparrowland 2008 */
	position        : absolute;
	left            :  49.50pt;
	top             : 938.25pt;
	width           : 142.50pt;
	height          :  36.75pt;
	}
div#e1              { /* <DIV><STRONG><EM><FONT f... */
	position        : absolute;
	left            : 417.75pt;
	top             : 111.75pt;
	width           : 129.75pt;
	height          :  45.75pt;
	}
div#page            { /* Page Holder */
	background-color: #000000;
	position        : relative;
	width           : 577.50pt;
	height          :1125.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	overflow        : hidden;
	}



/*--- EndOfFile ---*/
